Subject: Postscript veiwers

From: "Robert F. Setlik" <[email-masked]>
Date: Fri, 4 Nov 1994 12:03:08 -0500

Hi netters,

	Does anyone know of any programs (preferably public domain) that
can display postscript files.  I am looking for something like Pageview
for Sun, but is X windows portable.  Any responses would be appreciated.

Rob Setlik

---

From: [email-masked] (Harry C. Johnson)
Date: Fri, 4 Nov 94 11:18:04 -0800

>>>>> "Robert" == Robert F Setlik <[email-masked]> writes:

    Robert> Hi netters,

    Robert> 	Does anyone know of any programs (preferably public
    Robert> domain) that can display postscript files.  I am looking
    Robert> for something like Pageview for Sun, but is X windows
    Robert> portable.  Any responses would be appreciated.

The combination of ghostscript and ghostview will accomplish what you
want.  Actually ghostscript will do so by itself, but it doesn't
provide much functionality for viewing files.  Ghostscript is a
postscript conversion routine that will support X-windows as well as a
multitude of other formats including many printers.  Ghostview is a
wrapper for ghostscript that provides a nice interface for viewing
files.  Both are GNU products and can be retrieved by ftp from
prep.ai.mit.edu.

Hope this helps!
-Harry

+--------------------------------------------------------------------+
|Harry C. Johnson       |  /--- ----\  /---/ ---\ ----- /---/ /|   / |
|Computational Chemist  |  \    /   / /   / /   /  /   /   / / |  /  |
|Wavefunction Inc.      |   \  /---/ /---/ /---/  /   /---/ /  | /   |
|E-mail: [email-masked]|---/ /     /   / /   \  /   /   / /   |/    |
+--------------------------------------------------------------------+

---

From: Rafael Iosef Najmanovich Szeinfeld {S <[email-masked]>
Date: Fri, 4 Nov 1994 18:09:45 -0200 (EDT)

> for Sun, but is X windows portable.  Any responses would be appreciated.
	Hi Rob,
	I use one called ghostview in a sun workstation under X window. 
Certainly it's public domain but I don't know where you can find it. Let 
me know if you're interested then I talk to my system administrator.
	Sincerly yours,
				Rafael.
*-----------------------------------------------------------------------------*
* Rafael Iosef Najmanovich Szeinfeld   |SMAIL: Depto. de Bioquimica - B10 INF.*
* Dept. Biochemistry  -Chemistry Inst. |       Universidade de Sao Paulo      *
* Dept. Math. Physics -Physics Inst.   |       Av. Prof. Lineu Prestes 748    *
* University of Sao Paulo              |       CEP 05508-900                  *
* E-MAIL : [email-masked]   |       Sao Paulo - SP - Brazil        *
*-----------------------------------------------------------------------------*